<?xml version="1.0" encoding="UTF-8"?>
<soap:Envelope xmlns:soap="http://schemas.xmlsoap.org/soap/envelope/">
   <soap:Body>
      <ns2:validateBase64DocumentResponse xmlns:ns2="http://ws.mb.validator.gazelle.ihe.net">
         <DetailedResult><?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<detailedResult>
    <DocumentValidXSD>
        <XSDMessage>
            <Severity>error</Severity>
            <Message>cvc-complex-type.2.4.a: Invalid content was found starting with element 'div'. One of '{"http://www.w3.org/1999/xhtml":div}' is expected.</Message>
            <columnNumber>52</columnNumber>
            <lineNumber>4</lineNumber>
        </XSDMessage>
        <Result>FAILED</Result>
        <nbOfErrors>1</nbOfErrors>
        <nbOfWarnings>0</nbOfWarnings>
    </DocumentValidXSD>
    <DocumentWellFormed>
        <Result>PASSED</Result>
        <nbOfErrors>0</nbOfErrors>
    </DocumentWellFormed>
    <ValidationResultsOverview>
        <ValidationDate>Date</ValidationDate>
        <ValidationTime>Time</ValidationTime>
        <ValidationServiceName>Gazelle FHIR Validator</ValidationServiceName>
        <ValidationEngine>FHIR Resource (DSTU3)</ValidationEngine>
        <ValidationTestResult>FAILED</ValidationTestResult>
        <ValidationServiceVersion>${build.version}</ValidationServiceVersion>
    </ValidationResultsOverview>
</detailedResult></DetailedResult>
      </ns2:validateBase64DocumentResponse>
   </soap:Body>
</soap:Envelope>